package com.abbidot.tracker.ui.activity.help

import com.abbidot.tracker.R
import com.abbidot.tracker.base.BaseActivity
import com.abbidot.tracker.databinding.ActivityHelpActiveTrackerBinding

class HelpActiveTrackerActivity : BaseActivity<ActivityHelpActiveTrackerBinding>(ActivityHelpActiveTrackerBinding::inflate) {

    override fun getTopBar()=mViewBinding.ilHelpActiveTrackerBar.titleTopBar

    override fun initData() {
        super.initData()
        setTopBarTitle(R.string.txt_active_tracker)
        setLeftBackImage(R.drawable.icon_white_back_svg)
    }
}